CDN

List CDN cache purges

get/cdn/zones/{zone_uuid}/purge-cache

View the latest 100 cache purges of a zone, newest first, with their status and progress.

Authorization

Authorization
Authorization*string

Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.

Path parameters

zone_uuid*string

Responses

Successful Response

application/json

array<CDNPurgeItem>

purge_uuid*string
scope*string
Value in"everything""paths"
paths*array<string>
status*string
Value in"pending""in_progress""completed""partial""failed""expired"
requested_at?string | null
completed_at?string | null